/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "キャンセル";
"Don't Save" = "保存しない";

/* Menu strings */
"Preferences…" = "環境設定…";
"Services" = "サービス";
"Hide %@" = "%@ を隠す";
"Hide Others" = "ほかを隠す";
"Show All" = "すべてを表示";
"Quit %@" = "%@ を終了";
"Help" = "ヘルプ";
"Enter Full Screen" = "フルスクリーンにする";
"Exit Full Screen" = "フルスクリーンを解除";

/* HTMLViewer strings */
"Open “%@” in a new window" = "“%@” を新規ウインドウで開く";
"Go to “%@”" = "“%@” を開く";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "名称未設定";

/* Print progress dialog */
"Preview" = "プレビュー";
"Save" = "保存";
"Print" = "プリント";
"Canceling\u2026" = "キャンセル中...";
"Processing page: %@" = "処理中のページ：%@";
